View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010745ParaViewBugpublic2010-05-21 16:072016-08-12 09:58
ReporterAlan Scott 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionmoved 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0010745: Visibility is bad for clip type objects
DescriptionParaView trunk, local server, Windows.
Open the spcta_a.[0-3] dataset.
Create a threshold, clip by scalar, amrContour and isoVolume from this dataset.
Bug - every single filter should turn the visibility of the original dataset off. I believe that the only one that does is the clip.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0036395)
Alan Scott (manager)
2016-07-13 14:50

This is still a bug. Note that we are not using amrContour anymore - it has been depricated for Extract CTH Parts (which does the correct thing).
(0037828)
Kitware Robot (administrator)
2016-08-12 09:58

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current ParaView Issues page linked in the banner at the top of this page.

- Issue History
Date Modified Username Field Change
2010-05-21 16:07 Alan Scott New Issue
2010-06-09 17:01 Utkarsh Ayachit Status backlog => tabled
2010-06-09 17:01 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2010-06-15 09:44 Utkarsh Ayachit Target Version 3.8.2 => 3.8.1
2016-07-13 14:50 Alan Scott Note Added: 0036395
2016-07-13 14:50 Alan Scott Status expired => backlog
2016-07-13 14:50 Alan Scott Resolution open => reopened
2016-08-12 09:58 Kitware Robot Note Added: 0037828
2016-08-12 09:58 Kitware Robot Status backlog => closed
2016-08-12 09:58 Kitware Robot Resolution reopened => moved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker